Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Dec 2022 18:33:11 +0000

Hi Afnan Eyad,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">
<div dir="auto">My refund is pending it's almost more than 26 days now my order number is 6186249159 a total of SR 188 kindly fix the issue ,I am really disappointed with your service. </div>
<div dir="auto"><br></div>
<div dir="auto">Your refund of SAR 188.00 for order 6186249159 will be credited in 5-7 business days. Please note, MADA card refunds can take up to 28 business days.this is  the message which I got after return my order on 5 th December.<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 30 Dec 2022, 9:22 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5504805</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Alanoud Alotaibi : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ancy Antu,<br><br>Thank you for contacting us </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">we would like to inform you that <span dir="ltr">the refund will be processed within 2-3 weeks and refund will be reflected to your account .</span>
</div>
<div dir="ltr">
<span dir="ltr">​</span><br>
</div>
<div dir="ltr">
<span dir="ltr">We appreciate your patience . </span> <br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5504805